.main-section {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
  padding: 16px 0;
  background: rgba(6, 2, 76, 0.5);
}

.header-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-logo {
  font-family: var(--second-family);
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;
  color: #fb0;
  transition: color 0.3s ease;
}
.header-logo:hover {
  color: #fff;
}

.page-nav {
  display: none;
}

.page-nav-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 44px;
}

.page-nav-link {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 16px;
  color: #fff;
  transition: border-color 0.3s ease;
}

.page-nav-link:hover {
  color: #fb0;
}

.menu-btn {
  svg {
    fill: none;
    stroke: #fff;
    transition: stroke 0.3s ease;
  }
}

.menu-btn:hover {
  svg {
    stroke: #fb0;
  }
}

@media screen and (min-width: 1440px) {
  .main-section {
    padding: 22px 0;
  }

  .page-nav {
    display: block;
  }

  .menu-btn {
    display: none;
  }
}

/* modal  */

.menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 8;
  padding: 40px;
  padding-top: 120px;
  backdrop-filter: blur(4px);
  background: rgba(4, 3, 20, 0.7);
  transform: translateY(-100%);
  transition: transform 1s ease;
}

.menu-nav-list {
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;
}

/* popup */

.page-popup {
  position: fixed;
  z-index: 10;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);

  padding: 100px 10px;
  border-radius: 25px;
  backdrop-filter: blur(4px);
  box-shadow: 0 0 20px 0 #aa0d02;
  background: rgba(4, 3, 20, 0.85);

  transition: transform 0.6s ease;
}

.popup-text {
  font-family: var(--second-family);
  font-weight: 600;
  font-size: 32px;
  line-height: 150%;
  text-transform: uppercase;
  text-align: center;
  color: #fb0;
  margin-bottom: 42px;
}

.popup-btn {
  font-family: var(--second-family);
  font-weight: 600;
  font-size: 24px;
  text-align: center;
  color: #fff;
  text-align: center;
  display: block;
  width: 284px;
  max-width: 100%;
  opacity: 0.8;
  border-radius: 15px;
  background: #0a441b;
  transition:
    opacity 0.3s ease,
    box-shadow 0.3s ease;
}

.no {
  background: #aa0d02;
}

.popup-btn:hover {
  opacity: 1;
  box-shadow: 0 0 20px 0 #fff;
}

.popup-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 18px;
}

@media screen and (min-width: 1440px) {
  .popup-text {
    font-size: 40px;
    margin-bottom: 42px;
  }

  .popup-wrap {
    flex-direction: row;
    gap: 62px;
    justify-content: center;
  }

  .popup-btn {
  }
}

/* hero  */

.dashboard {
  height: 764px;
  position: relative;
}

.hero-swiper {
  height: 100%;
}

.hero-slide {
  padding-top: 186px;
  background-position: center;
  background-size: cover;

  h2 {
    font-family: var(--second-family);
    font-weight: 600;
    font-size: 36px;
    line-height: 153%;
    text-transform: uppercase;
    text-align: center;
    color: #fb0;
    margin-bottom: 23px;
  }

  p {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 20px;
    line-height: 150%;
    text-align: center;
    color: #fff;
    margin-bottom: 39px;
  }

  span {
    display: block;
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 20px;
    line-height: 150%;
    text-align: center;
    color: #fff;
  }
}

.hero-slide1 {
  background-image: url(../img/hero/01.jpg);
}

.hero-slide2 {
  background-image: url(../img/hero/02.jpg);
}

.hero-slide3 {
  background-image: url(../img/hero/03.jpg);
}

.hero-slide4 {
  background-image: url(../img/hero/04.jpg);
}

.hero-swiper-bar {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 80px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  gap: 6px;
}

.swiper-btn {
  svg {
    fill: none;
    stroke: #fff;
  }
}

.swiper-btn:hover {
  svg {
    stroke: #fb0;
  }
}

.hero-prev {
  transform: rotate(-90deg);
}
.hero-next {
  transform: rotate(90deg);
}

.swiper-pagination-bullet {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  opacity: 1;
  background-color: #fb0;
  transition: background-color 0.3s ease;
}

.swiper-pagination-bullet-active {
  background-color: #aa0d02;
}

@media screen and (min-width: 1440px) {
  .dashboard {
    height: 924px;
  }

  .hero-slide {
    padding-top: 318px;

    h2 {
      font-size: 48px;
      margin-bottom: 23px;
    }

    p {
      font-size: 24px;
      margin-bottom: 82px;
    }

    span {
      font-size: 24px;
      max-width: 787px;
      margin: 0 auto;
    }
  }

  .hero-swiper-bar {
    bottom: 200px;
  }
}

/* why */

.why-list {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-top: 60px;

  li {
    padding: 42px 6px;
    border-radius: 20px;
    background: rgba(4, 3, 20, 0.7);
  }

  img {
    width: 47px;
    margin: 0 auto;
    margin-bottom: 13px;
  }

  p {
    font-family: var(--second-family);
    font-weight: 600;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 1.1;
    text-align: center;
    color: #fb0;
    margin-bottom: 26px;
  }

  span {
    display: block;
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 20px;
    line-height: 107%;
    text-align: center;
    color: #fff;
    padding: 0 25px;
  }
}

@media screen and (min-width: 768px) {
  .why-list {
    flex-direction: row;
    flex-wrap: wrap;

    li {
      width: calc((100% - 24px) / 2);
    }
  }
}

@media screen and (min-width: 1440px) {
  .why-list {
    li {
      padding: 51px 80px;
    }

    img {
      width: 57px;
      margin-bottom: 16px;
    }

    p {
      font-size: 32px;
      margin-bottom: 32px;
    }

    span {
      font-size: 24px;
      padding: 0 35px;
    }
  }
}

/* apartments  */

#apartments {
  background: rgba(6, 2, 76, 0.85);
}

.apartments-list {
  display: flex;
  flex-direction: column;
  gap: 107px;
  border-radius: 50px;
  background-color: #fff;
  margin: 44px 0;

  li {
    display: flex;
    flex-direction: column;
    gap: 32px;
  }

  img {
    border-radius: 20px;
    width: 100%;
  }

  p {
    font-family: var(--second-family);
    font-weight: 600;
    font-size: 32px;
    line-height: 119%;
    text-transform: uppercase;
    text-align: center;
    color: #fb0;
    margin-bottom: 32px;
  }
  span {
    display: block;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 24px;
    line-height: 150%;
    text-align: center;
    color: #000;
  }
  div {
    padding: 10px;
  }
}

.disclaimer {
  padding: 14px 0;
  background: rgba(4, 3, 20, 0.7);
}

.disclaimer-text {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 24px;
  line-height: 150%;
  text-align: center;
  color: #fff;
}

@media screen and (min-width: 1440px) {
  .apartments-list {
    margin-top: 64px;
    margin-bottom: 44px;
    background: none;
    gap: 32px;

    li {
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: space-between;
      border-radius: 30px;
      background-color: #fff;
    }

    img {
      width: 564px;
      flex-shrink: 0;
    }

    p {
      font-size: 32px;
      text-align: end;
    }

    span {
      text-align: end;
      margin: 0;
    }

    div {
      padding: 0;
      padding-right: 50px;
    }

    .item-reverse {
      flex-direction: row-reverse;

      p {
        font-size: 32px;
        text-align: start;
      }

      span {
        text-align: start;
        margin: 0;
      }

      div {
        padding: 0;
        padding-left: 50px;
      }
    }
  }

  .disclaimer {
    padding: 32px 0;
  }

  .disclaimer-text {
    font-size: 24px;
  }
}

/* casino */

.casino-list {
  display: flex;
  flex-direction: column;
  margin-top: 64px;
  margin-bottom: 36px;
  gap: 20px;

  li {
    padding: 60px 50px;
    border-radius: 25px;
    background: rgba(6, 2, 76, 0.85);
  }

  p {
    font-family: var(--second-family);
    font-weight: 600;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    color: #fb0;
    margin-bottom: 23px;
  }
  span {
    display: block;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    text-align: center;
    color: #fff;
  }
}

.casino-desc {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 20px;
  line-height: 120%;
  text-transform: uppercase;
  text-align: center;
  color: #aa0d02;
}

@media screen and (min-width: 1440px) {
  .casino-list {
    flex-direction: row;
    gap: 37px;

    li {
      width: calc((100% - 74px) / 3);
      border-radius: 25px;
    }
  }
}

/* restaurant */

.restaurant-list {
  display: flex;
  flex-direction: column;
  gap: 80px;
  margin-top: 60px;

  li {
    display: flex;
    align-items: center;
    gap: 20px;
  }

  img {
    flex-shrink: 0;
  }

  p {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 20px;
    line-height: 150%;
    color: #000;
  }

  span {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;
    color: #000;
  }
}

@media screen and (min-width: 1440px) {
  .restaurant-list {
    flex-direction: row;

    li {
      width: calc((100% - 160px) / 3);
    }
  }
}

/* standards */

#standards {
  background: #aa0d02;
}

.standards-desc {
  font-family: var(--second-family);
  font-weight: 600;
  font-size: 24px;
  line-height: 133%;
  text-transform: uppercase;
  text-align: center;
  color: #fb0;
  margin-top: 64px;
}

@media screen and (min-width: 1440px) {
  .standards-desc {
    font-size: 28px;
  }
}

/* game */

#game {
  background-image: url(../img/game.jpg);
  background-position: center;
  background-size: cover;
}

.game-list {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-top: 64px;

  li {
    padding: 60px 50px;
    border-radius: 25px;
    backdrop-filter: blur(4px);
    background: rgba(6, 2, 76, 0.5);
  }

  p {
    font-family: var(--second-family);
    font-weight: 600;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    color: #fb0;
    margin-bottom: 23px;
  }

  span {
    display: block;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    text-align: center;
    color: #fff;
  }
}

@media screen and (min-width: 1440px) {
  .game-list {
    flex-direction: row;
    gap: 37px;

    li {
      width: calc((100% - 74px) / 3);
    }
  }
}

/* faq */

.faq-list {
  display: flex;
  flex-direction: column;
  gap: 18px;

  li {
    padding: 20px;
    background: rgba(6, 2, 76, 0.5);
  }

  p {
    font-family: var(--second-family);
    font-weight: 600;
    font-size: 20px;
    line-height: 120%;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    padding-bottom: 16px;
    border-bottom: 1px solid #fff;
    margin-bottom: 16px;
  }

  span {
    display: block;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    color: #fff;
  }
}

@media screen and (min-width: 1440px) {
  .faq-list {
    width: 901px;
    margin: 0 auto;

    li {
      padding: 35px;
    }
  }
}

/* footer */

.footer {
  padding: 60px 0;
  background-image: url(../img/footer.jpg);
  background-size: cover;
}

.footer-container {
  display: flex;
  flex-direction: column;
  gap: 75px;
}

.footer-title {
  h4 {
    font-family: var(--second-family);
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    color: #fb0;
    margin-bottom: 39px;
  }

  p {
    font-family: var(--second-family);
    font-weight: 600;
    font-size: 20px;
    line-height: 120%;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-bottom: 32px;
  }

  span {
    display: block;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    color: #fb0;
  }
}

.footer-mail {
  p {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    color: #fff;
  }

  a:hover {
    text-decoration: underline;
  }
}

.footer-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 22px;

  a {
    font-family: var(--second-family);
    font-weight: 600;
    font-size: 24px;
    text-align: center;
    color: #fff;
    transition: color 0.3s ease;
  }

  a:hover {
    color: #fb0;
  }
}

.footer-text {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 16px;
  text-align: center;
  color: #fff;
}

@media screen and (min-width: 1440px) {
  .footer {
    padding: 65px 0;
  }

  .footer-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

  .footer-title {
    width: 431px;

    h4 {
      font-size: 24px;
      margin: 0;
      text-align: start;
    }

    p {
      font-size: 24px;
      margin-bottom: 32px;
      text-align: start;
    }

    span {
      font-size: 20px;
      text-align: start;
    }
  }

  .footer-mail {
    p {
      font-size: 16px;
      text-align: start;
    }
  }

  .footer-list {
    align-items: flex-end;
    gap: 20px;
    margin-bottom: 24px;

    a {
      font-size: 24px;
      line-height: 1.1;
    }
  }

  .footer-text {
    font-size: 15px;
    text-align: end;
  }
}

/* scroll */

#scrollTopBtn {
  position: fixed;
  bottom: 30px;
  right: 20px;
  border: 1px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  width: 60px;
  border-radius: 50%;

  z-index: 7;
  opacity: 0;
  transform: translateY(20px);
  pointer-events: none;
  transition:
    opacity 0.4s ease,
    border-color 0.4s ease transform 0.4s ease;

  svg {
    fill: none;
    stroke: #fff;
  }
}

#scrollTopBtn.show {
  opacity: 0.5;
  transform: translateY(0);
  pointer-events: auto;
}

#scrollTopBtn.show:hover {
  opacity: 1;
  border-color: #fb0;

  svg {
    stroke: #fb0;
  }
}

/* ********************* */

.hidden {
  display: none;
}

.menu-transform {
  transform: translateY(0);
}

.click {
  transform: rotate(135deg);
}

.popup-click {
  transform: translateY(130%) translateX(-50%);
}

.overflow {
  overflow: hidden;
}
